bump version to 3.4-5
[proxmox-widget-toolkit.git] / debian / compat
2021-05-13 Thomas Lamprechtd/control: bump debhelper compat level to 12
2019-03-30 Thomas Lamprechtcompat 10 and record rsync as build dependency
2017-01-30 Dietmar Maureradd debian package files